Jump to content
Les sujets concernant les générateurs de compte ne sont pas autorisés sur InShare et peuvent entraîner des sanctions s'ils sont répétés.
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !

archivés BRAINCMS


ʍʀʍɑς
 Share

Recommended Posts

Bonjour j'utilise la dernière version de braincms V1.8.8 et dernièrement le cms bug en me mettant PHP version is lower then PHP 5.6 your PHP version is 5.4.45 la première fois j'ai changé la version php vers 5.6 le meme problème et après vers 7.0 mais il reste le problème,et après 5 minute le site remarche ensuite ça met le blem ,et le site remarche ect.....

Merci d'avance

Edited by YassineHabbo

BESOIN D'AIDE CONTACTE-MOI

MP moi pour question ou projet

 

Link to comment
Share on other sites

version is lower then PHP 5.6 your PHP version is 5.4.45 = la version est inférieure à PHP 5.6 votre version de PHP est 5.4.45

Salut @YassineHabbo,

As-tu déja essayer de mettre la version PHP à 5.6 ou 5.7 ?
Si non, essaye de les mettres.

Link to comment
Share on other sites

Pour enlever cette erreur, 

 

- Tu dois te rendre sur le plesk de ton domaine, aller dans les Paramètres PHP, puis mettre une version égale ou supérieur à 5.6 :tchuss:

 

Cordialement.

Projet en cours...

 

#Donateur

#JoueurConsoles

Link to comment
Share on other sites

  • 2 weeks later...
  • Administrateur
    Salut ???äç ,
    Ton sujet a été déplacé pour une des deux raisons suivante :

    - Ta demande a été résolu.

    - Ton sujet se trouvait dans la mauvaise catégorie.

        
      Ceci est un message automatique.

J'essaie de m'adoucir, mais l'humain me rend noir.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...